/*组件样式*/
.nav-list li #zzz{right:0%;}
.nav-list li:nth-child(8) .ejnav>ul>li{width:100%;}
#dwt .ejnav{display:none !important;}
.nav-box{min-height:100px;}

@media (max-width: 767px){
.nav-box{min-height:60px;}

}
.xy-swiper a.active{background: #9b2129;color: #fff;}
.xy-swiper .swiper-slide{width:auto !important;}
.xy-swiper a:hover{background: #9b2129;color: #fff;}
.xy-swiper{    position: relative;padding:0 30px;}
.xy-swiper ul{}
.xy-swiper .swiper-button-prev{left: 0px;cursor: pointer;    background: #ccc;}
.xy-swiper .swiper-button-prev:after{color: #9b2129;font-size: 30px;}
.xy-swiper .swiper-button-next{right: 0px;    background: #ccc;}
.xy-swiper .swiper-button-next:after{color: #9b2129;font-size: 30px;}

@media(max-width:768px){
.xy-swiper ul{    overflow: unset;}
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}
.xdld1 h2 span{width:202px;}
.xdld1 h2 p{width:calc(100% - 202px);}
.xdld1 h2 span b{font-size:12px;font-weight:normal;}

.xdld1 h2 p a{width:75px;}
.xdld1 h2 span{width: 200px !important;}
.xdld1 h2 p{width: calc(100% - 200px) !important;  padding-left: 10px;}

.xdld1 h2 span{padding-left: 20px;}
.xdld1 h2 .xz{    width: calc(100% - 200px) !important;}
.xdld1 h2 .xz1{   width: 200px !important;}

.xdld1 h2{height: 100px;border-top: 1px solid #e5e5e5;align-items: center;justify-content: flex-start;}
.xdld1 h2 span{padding-left: 30px;border-left: 1px solid #9b2129;font-size: 20px;color: #9b2129;line-height: 32px;width: 200px;}

.xdld1 h2 p{width: calc(100% - 200px);font-size: 20px;color: #333;line-height: 32px;padding-left: 58px;max-width: 1200px;}
.xdld1 h2 p a{transition: 0.5s;width: 95px;font-family: Microsoft Yahei;display: inline-block;text-align: left;}
.xdld1 h2 p a:hover{color: #63065f;}
.xrld-l{width: 47%;}
.xdld1>h2{width: 100%;}



@media screen and (max-width: 1200px){
.xrld-l{width: 100% !important;}
}


@media screen and (max-width: 640px){
.flex2{height:160px !important;}
}

@media screen and (max-width: 540px){
.flex2{height:350px !important;}
.xdld1 h2{    height: 110px;}
}

@media screen and (max-width: 440px){
.xdld1 h2 span {width: 150px !important;}
.xdld1 h2 .xz1 {width: 150px !important;}
}



.footer-bottom .pull-left a{background:none;}
